/* Tables */
.homecolumns{
	border-style:solid;
	border-width:2px;
	border-color:#000000;
	background-color:#FFFFFF;
	width:100%;}
.movieboxes{
	border-style:solid;
	border-width:2px;
	border-color:#FFFFFF;}
.blogentry{
	border-style:solid;
	border-width:2px;
	border-color:#FFFFFF;
	margin: 5px 5px 5px 5px;}

/* images */
.hiddenPic {display:none;}

/* td */
.newsheader{
	font-family: Arial, helvetica, verdana, sans-serif;
	font-style:normal;
	font-weight:900;
	color:#FFFFFF;
	font-size: 14px;
	font-variant:small-caps;
	letter-spacing:1;
	background-color:#213A72;
	height:30;
	text-indent:10px;}

/* Text */
.mainheader{
	font-family:Georgia, Times New Roman, Times, serif;
	color:#000066;
	font-size:18px;}
.whiteheader{
	font-family:Georgia, Times New Roman, Times, serif;
	color:#FFFFFF;
	font-size:18px;}
p, td, tr, .maintext{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:12px;}
.featuredpost{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:10px;
	color:#000066;}
.featuredposttime{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:10px;
	color:#b0c0e2;
	font-weight:bold;}
.newsdetails{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:10px;
	font-style:italic;}
.movieboxtext{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#ffffff;
	font-size:14px;}
.whitetext{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:14px;}
.textboxes{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:14px;}
.buttons{
	font-family:Georgia, Times New Roman, Times, serif;
	color:#000000;
	font-size:14px;
	font-weight:bold;}

/* Links */
a.footer:link, a.footer:visited, a.footer:hover, a.footer:active {
	font-family:"Times New Roman", Georgia, Times, serif;
	font-size:12px;
	color:#660000;
	font-style:inherit;
	text-decoration:none;}
a.movieheader:link {
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#660000;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;}
a.movieheader:visited {
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#330000;
	font-size:14px;
	text-decoration:none;}
a.movieheader:hover {
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#990000;
	font-size:14px;
	text-decoration:none;} 
a.movieheader:active {
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#ffffff;
	font-size:14px;
	text-decoration:none;}

a.moviesubs:link, a.moviesubs:visited, a.moviesubs:hover, a.moviesubs:active {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#000033;
	font-size:12px;
	text-decoration:none;}

a.homelinks:link, a.homelinks:visited, a.homelinks:hover, a.homelinks:active {
	font-family:Georgia, Times New Roman, Times, serif;
	font-weight:normal;
	color:#FF0000;
	font-size:20px;
	text-decoration:none;}

a.whitelinks:link, a.whitelinks:visited, a.whitelinks:hover, a.whitelinks:active {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
	color:#FFFFFF;
	text-decoration:none;}

a.bodylinks:link, a.bodylinks:hover, a.bodylinks:active {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:12px;
	color:#660000;
	text-decoration:none;}
a.bodylinks:visited {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:12px;
	color:#000066;
	text-decoration:none;}

.readmorelinks:link {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:10px;
	color:#660000;
	text-decoration:none;}
a.readmorelinks:visited, a.readmorelinks:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:10px;
	color:#000066;
	text-decoration:none;}
a.readmorelinks:active {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
	color:#000066;
	text-decoration:none;}
.newitemlinks:link, a.newitemlinks:visited, a.newitemlinks:hover, a.newitemlinks:active {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
	color:#000066;
	text-decoration:none;}
.mainprlinks:link, a.mainprlinks:visited, a.mainprlinks:hover, a.mainprlinks:active {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:13px;
	color:#000066;
	text-decoration:none;}
.blogheaderlinks, a.blogheaderlinks:link, a.blogheaderlinks:visited, a.blogheaderlinks:active {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:12px;
	color:#000066;
	text-decoration:none;}
a.blogheaderlinks:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:12px;
	color:#000066;
	text-decoration:underline;} 

/* Horizontial Rules */
.mainhrs{
	color:#6699CC;
	width:200px;
	height:1px;}